.ctc-button {
  display: block;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
  cursor: pointer;
  border-radius:50%;
  box-shadow: 0px 0px 12px 2px rgb(34 60 80 / 20%);
 }
 

ul.orange { 
list-style-type: none; /* Скрываем маркеры, отображаемые по умолчанию */
padding: 0px;
}
ul.orange > li:before {
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #459AF3; /* Цвет маркера */
content: '\25CF'; /* Маркер */
padding-right: 7px; /* Отступ от маркера до текста */
font-size: 18px !important;
}


